﻿.company {
    background-color: #EEEEEE;
    padding-top: 16rem;
    padding-bottom: 8rem;
}
.company .inner{
    background-color: #FFFFFF90;
    padding-top: 3rem;
    padding-bottom: 20rem;
}
.company .info {
    display: flex;
    flex-direction: column;
    gap: 5.4rem;
    padding: 0 8rem 0 20rem;
}
.company .info li h3 {
    padding-left: 2rem;
    font-size: 2.5rem;
}
.company .info li p {
    padding-left: 2rem;
    font-size: 2rem;
}
.page-title{
    text-align: center;
    font-size: 3rem;
    margin: 0 auto;
    margin-bottom: 3rem;
    border: none;
    width: fit-content;
    padding: 0 3rem;
    border-bottom: 0.5rem solid #978477;
}
@media screen and (max-width: 767px) {
    .company {
        background-color: #EEEEEE;
        padding-top: 4rem;
        padding-bottom: 8rem;
    }
    .company .inner{
        background-color: #FFFFFF90;
        margin: 8rem auto;
        margin-bottom: 0;
        padding-top: 6rem;
        padding-bottom: 8rem;
    }
    .company .info{
        padding: 0 3rem;
    }
    .page-title{
         text-align: center;
         font-size: 3rem;
         margin: 0 auto;
         margin-bottom: 6rem;
         border: none;
         width: fit-content;
         padding: 0 3rem;
         border-bottom: 0.25rem solid #978477;
     }
}